Kune - Enhancement #166
Add invite to participate (via email)
11/22/2011 02:21 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Group space Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Suggested by Aitor

Associated revisions

Revision ebe20f1b - 11/13/2012 02:55 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress)

Revision 4d0d2ab4 - 11/13/2012 12:49 PM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, added buttons/menu-items)

Revision 7a65d3e3 - 11/13/2012 02:27 PM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, added buttons/menu-items)

Revision b33ea196 - 11/14/2012 01:52 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress)

Revision 8a1f2203 - 11/14/2012 02:00 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (table creation)

Revision 0c5d5aa4 - 11/14/2012 03:37 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress)

Revision 31a81543 - 11/14/2012 09:34 PM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, permissions)

Revision 6e57a3bf - 11/15/2012 12:54 AM - Vicente J. Ruiz Jurado
#166, #136, #251 (work in progress, confirmation dialogs)

Revision 966e1f7b - 11/15/2012 12:54 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, confirmation dialogs)

Revision 16916d70 - 11/15/2012 03:01 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, confirmation dialogs when not logged)

Revision 3442246 - 11/15/2012 03:02 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, confirmation dialogs when not logged)

Revision cacc8a41 - 11/15/2012 03:07 AM - Vicente J. Ruiz Jurado

#166, #136, #251 (work in progress, confirmation dialogs when not logged)

Revision a9f5eb87 - 11/20/2012 12:17 AM - Vicente J. Ruiz Jurado

Invitations to site/group/list when logged (close #166, #136, #251)

Revision 977be9c¢3 - 11/20/2012 12:20 AM - Vicente J. Ruiz Jurado

Invitations to site/group/list when logged (close #166, #136, #251)

History

#1 - 03/14/2012 08:10 PM - Vicente J. Ruiz Jurado

Comment by samer:

Devin (NYC) said: "l wish there were a way for me to easily invite my friends to join me on Kune."

It's a good idea, to add am "Invite your friends to Kune" button in your profile (such as the "Invite a friend" of Gmail: http://uri.ca/8ngnl ). Inserting an

email, this person would receive an email invitation to join Kune.

#2 - 03/16/2012 01:33 PM - Anonymous

Related to 1st comment in:
http://kune.ourproject.org/issues/ticket/136

That is, adding users to a group using the email.

#3 - 09/02/2012 12:42 PM - Vicente J. Ruiz Jurado

Some discussion about design here:
http://ur1.ca/8ngnl
http://kune.ourproject.org/issues/ticket/136

http://kune.cc/?locale=es#!kune.lists.1226.4539

#4 - 11/20/2012 12:43 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:a9f5eb87cd900efb48135a6b5d4028235a86b6ea.
